{
  "Entries":[
    {
      "ID":2, "Enable":2, "DataVersion":160, "Name":"冥界プールのライフセーバー", "OpenAt":1629439200, "RankingStartAt":1629439200, "RankingEndAt":1630065599, "RewardStartAt":1630065600, "ResultEndAt":1630389599, "CloseAt":1631242799, "EventType":"EventTypeC", "ImageHelpIDs":[
        900201, 900202
      ],
      "ImageHelpIDs2":[
        900211, 900212
      ],
      "TotalRewardVarientIDs":[
        2
      ],
      "BoxRewardValientIDs":[],
      "EventRankingRewardIDs":[],
      "EventMissionVarientIDs":[
        20021, 20022, 20023
      ],
      "RankingVarientIDs":[],
      "RankingTargetValueIDs":[],
      "EventElement":3, "EventCharacter":[
        58, 20, 5
      ],
      "EventCharacter2":[
        54, 60
      ],
      "EventCharacter2OpenAt":1629784800, "EventElementCefficients":[
        3, 5, 7, 10, 10
      ],
      "EventCharacterCefficients":[
        0, 10, 15, 20, 20
      ],
      "EventCharacterElementCefficients":[
        3, 20, 30, 50, 50
      ],
      "EventMusicID":27, "MainRewardCardIDs":[
        100105, 100104
      ],
      "NormalBasePt":10, "EventBasePt":15, "NormalPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "EventPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "NormalClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "EventClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "BossGaugePt":[],
      "ExpedtionIDs":[
        20000201, 20000202, 20000203
      ],
      "ExpedtionMaxCount":[
        1, 1, 1
      ],
      "BackgroundID":100104, "PrologueEpisodeID":40007, "EpilogueEpisodeID":40013, "BannerIDs":[
        20021, 20022, 20023
      ]
    }
  ]
}